import './index.less';
import {isMobile} from '@/js/utils/tool'

export default function ({children}) {
    return (
        <div
            className={['custom-layout-content', 'narrow-scrollbar', isMobile() ? 'custom-layout-content_mobile' : ''].join(' ')}>
            <div className="real-content">
                {children}
            </div>
        </div>
    )
}
